/* Web表单样式设置 */

.inputer {
	width: 100%;
	height: 2.4rem;
	padding: 6px 10px;
	font-size: 1rem;
	line-height: 1rem;
	color: #333;
	border-radius: 0px;
	background: #fff;
	border: 1px solid #ccc;
}

#frombro-0 h3 {
	background: #f4f4f4;
	text-align: center;
	color: #3a3a3a;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	font-size: 10px !important;
}

#frombro-0 div {
	background: #fff;
	color: gray;
}

#frombro-0 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #0eadea;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-0 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-0 div span {
	display: block;
	background: #b2b2b2;
	color: gray;
}

#frombro-0 div .inputer {
	color: #555;
	background-color: #fff;
	box-shadow: none;
	display: none;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
}

#frombro-01 h3 {
	background: #0eadea;
	text-align: center;
	color: #fff;
	font-size: 10px !important;
}

#frombro-01 div {
	background: white;
}

#frombro-01 div span {
	display: block;
	background: #cccccc;
	color: #000;
}

#frombro-01 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #0eadea;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-01 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-01 div .inputer {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
	box-shadow: none;
	display: none;
}

#frombro-02 h3 {
	background: #d05939;
	text-align: center;
	color: #fff;
	font-size: 10px !important;
}

#frombro-02 div {
	background: #d05939;
}

#frombro-02 div span {
	display: block;
	background: #87331b;
	color: #fff;
}

#frombro-02 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #fff;
	color: #87331b;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-02 div .inputer {
	color: #ed7b59;
	background-color: #fff;
	background: #87331b;
	border-bottom-color: #fc8563;
	border-top-color: #87331b;
	border-left-color: #87331b;
	border-right-color: #87331b;
	display: none;
}

#frombro-03 h3 {
	text-align: center;
	color: #444444;
	font-size: 10px !important;
}

#frombro-03 div {
	background: #fff;
}

#frombro-03 div .form-field-title {
	color: #010101 !important;
}

#frombro-03 div span {
	display: block;
	background: #cccccc;
	color: #444444;
}

#frombro-03 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #e6a416;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-03 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-03 div .inputer {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	box-shadow: none;
	display: none;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
}

#frombro-04 h3 {
	background: rgb(0, 144, 204);
	text-align: center;
	color: #fff;
	font-size: 10px !important;
}

#frombro-04 div {
	background: #dbdbdb;
	color: #282828;
}

#frombro-04 div span {
	display: block;
	background: #282828;
	color: #282828;
}

#frombro-04 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #0090cc;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-04 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-04 div .inputer {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	box-shadow: none;
	display: none;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
}

#frombro-05 h3 {
	background: #e03a68;
	text-align: center;
	color: #fff;
	font-size: 10px !important;
}

#frombro-05 div {;
	background: #fed7e1;
	color: #921639;
}

#frombro-05 div span {
	display: block;
	background: #282828;
	color: #921639;
}

#frombro-05 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: #e03a68;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
}

#frombro-05 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-05 div .inputer {
	color: #555;
	background-color: #fff;
	border: none !important;
	box-shadow: none;
	display: none;
	border-bottom-color: #fff;
	border-top-color: #fff;
	border-left-color: #fff;
	border-right-color: #fff;
}

#frombro-06 h3 {
	background: black;
	text-align: center;
	color: #fff;
	font-size: 10px !important;
}

#frombro-06 div {
	background: rgb(119, 119, 119);
}

#frombro-06 div span {
	display: block;
	background: #cccccc;
	color: white;
}

#frombro-06 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: black;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-06 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-06 div .inputer {
	color: #555;
	background-color: rgb(211, 211, 211);
	background-image: none;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
	box-shadow: none;
	display: none;
}

/*黑色背景*/

#frombro-07 h3 {
	background: purple;
	text-align: center;
	color: white;
	font-size: 10px !important;
}

#frombro-07 div {
	background: yellow;
}

#frombro-07 div span {
	display: block;
	background: #cccccc;
	color: #000;
}

#frombro-07 div .buttoner {
	display: block;
	width: 60px;
	height: 20px;
	background: purple;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	border: none !important;
	display: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#frombro-07 div .buttoner:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#frombro-07 div .inputer {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	border-top-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
	box-shadow: none;
	display: none;
}

#opacity {
	display: flex;
	justify-content: space-between;
}

#opacity input {
	width: calc(100% - 80px);
	text-align: center;
	display: inline;
	border: 1px solid rgba(0, 145, 255, 0.6);
	border-radius: 50px;
	font-size: 14px;
	font-weight: 500;
	color: #0091FF;
}

#opacity a {
	font-size: 12px;
	color: #0091FF;
	padding: 0;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.1;
	border-radius: 50px;
	border: 1px solid rgba(0, 145, 255, 0.6);
	background: #fff;
	transition: background, color 0.3s cubic-bezier(0.44, 0.9, 0.6, 0.94);
	cursor: pointer;
}

#opacity a:hover {
	color: #FFF;
	background: #0171c2;
}

.savebtn {
	width: 135px
}

.closestylesetting {
	position: fixed;
	display: flex;
	width: auto;
	padding: 15px;
	margin: 0;
	top: 50px;
	right: 0;
	cursor: pointer;
}

.setsection {
	margin: 0 0 8px;
	font-size: 14px;
	color: #333;
	font-weight: 500;
}

.select-img {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.select-img button {
	margin: 0;
	padding: 0;
	min-width: 60px;
	width: 60px;
	min-height: 10px;
	height: 28px;
	border-radius: 120px;
	line-height: 1;
	font-size: 12px;
	color: #0091FF;
	font-weight: 500;
	border: 1px solid rgba(0, 145, 255, 0.6);
	background: #fff;
	transition: background 0.3s cubic-bezier(0.44, 0.9, 0.6, 0.94);
	outline: none;
	box-shadow: none;
}

.select-img button:hover {
	color: #FFF;
	background: #0171c2;
}

.select-img button:focus {
	border: 0;
	background: #0171c2;
}

.sel-bg button {
	width: 100%;
}

.set-center div.select-style {
	padding: 10px 15px;
	margin: 15px 0;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    border: 2px solid #FFF;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.set-center div.select-style:hover {
	border: 2px solid rgba(0, 145, 255, 0.6);
}

.set-center div.select-style.isselected {
	border: 2px solid #0091FF;
}

.set-center div.select-style h3 {
	padding: 2px 0;
	margin: 10px 0;
}

.set-center div.select-style div {
	padding: 8px 15px;
}
.set-center div.select-style div span {
	height: 2px;
	margin-bottom: 4px;
}

.style-save {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 -1px 4px 0 rgba(0, 0, 0, 0.1);
    background: #FFF;
}

.style-save input.btn {
	font-size: 14px;
    font-weight: bold;
    width: calc(100% - 30px);
    min-height: 10px;
    height: 36px;
    border-radius: 50px;
    background: #3296FA;
    transition: background 0.3s cubic-bezier(0.44, 0.9, 0.6, 0.94);
}

.style-save input:hover {
	background: #0171c2;
}
